Завершен

DT-X5 Установка Microsoft .NET Framework 2.0 через bluetooth

Анонимный 8 лет назад в Проблемы с оборудованием / CASIO 3
При запуске приложения на ТСД выдается сообщение об ошибке с предложением обновить версию Microsoft .NET Framework 2.0

ТСД подключен к ПК через bluetooth

При инсталляции Microsoft .NET Framework 2.0 выдается сообщение, что данный тип устройства не поддерживается.

Вопрос как обновить версию Microsoft .NET Framework 2.0 на ТСД через bluetooth?
Установленный продукт:
Версия драйвера:
Типовая конфигурация драйвера?:
Операционная система:
Версия и конфигурация 1С, и режим работы (Файловы или Серверный):
Типовая конфигурация 1с?:
Модель ТСД:
Попробуйте скопировать как файл на устройство, и установить с самого устройства System_SR_ENU и NETCFv2.armv4i, находятся эти файлы на ПК в папке на диске C:\Program Files\Cleverence Soft\…\Client Installer
Да проделать эту штуку получилось, копирование cab файлов и установка их в самом терминале,
а как быть с этим, после установки Microsoft .NET Framework 2.0, памяти осталось чуть больше 500kb,

в такое количество программа не устанавливается,
а при установке на sd карточку, не запускается?
Да проделать эту штуку получилось, копирование cab файлов и установка их в самом терминале,
а как быть с этим, после установки Microsoft .NET Framework 2.0, памяти осталось чуть больше 500kb,

в такое количество программа не устанавливается,
а при установке на sd карточку, не запускается?

Возможно чем то занято место, посмотрите в меню сколько вообще есть памяти, для установки клиента нужно около 3 мб + фреймворк.
если памяти достаточно для установки, то попробуйте сделать cold boot и после этого повторите установку

Сервис поддержки клиентов работает на платформе UserEcho